package com.kxs.user.biz.constant.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;


/**
 * 实名状态类型枚举
 *
 * @author 没秃顶的码农
 * @date 2024-01-02
 */
@Getter
@RequiredArgsConstructor
public enum UserRealStatusEnum {


    NO(0, "未实名"),
    YES(1, "已实名");


    /**
     * 类型
     */
    private final Integer type;

    /**
     * 描述
     */
    private final String description;
}
